@charset "UTF-8";
div#mf_wrapper {
	width: 590px;
	text-align: left;
	margin: 60px auto 0 auto;
}
div#mf_header h2 {
	font-size: 180%;
	background: none;
	padding: 0 0 15px;
	float: left;
	width: 300px;
}
div#mf_wrapper h3 {
	font-size: 120%;
	font-weight: bold;
	padding: 20px 0 20px;
}
table.mailform {
	width: 100%;
	margin-bottom: 10px;
	clear: both;
	border-top: 1px solid #CCCCCC;
}
table.mailform tr th, table.mailform tr td {
	text-align: left;
	font-weight: normal;
	font-size: 12px;
	border-bottom: solid 1px #ccc;
	padding: 20px 5px 20px 5px;
}
table.mailform tr th {
	width: 160px;
}
table.mailform tr th span {
	color: #CC0000;
	font-size: 10px;
}
table.mailform tr td textarea {
	width: 100%;
	height: 120px;
}
table.mailform .namebox {
	float: left;
	width: 200px;
}
table.mailform tr.cv th, table.mailform tr.cv td {
	border-bottom: none;
	padding: 20px 5px 0 5px;
}
.btnbox {
	width: 590px;
	margin: 0 0 30px;
	text-align: center;
}
.btn_form {
	background: #ccc;
	border: 0px;
	text-align: center;
	margin: 0 20px 0;
	padding: 5px 15px;
	line-height: 1.2;
	font-family: Verdana, Lucida Grande, Lucida Sans Unicode, Arial, sans-serif;
}
#mf_wrapper .txlink {
	text-align: right;
	font-size: 90%;
	margin: 2.5em 0 0;
	float: right;
}
#mf_wrapper .txlink a {
}
#mf_wrapper .txlink .linkar img {
	padding: 0.5em 0 0;
}
#addinfo {
	padding: 0 0 20px;
	border-bottom: solid 1px #ccc;
}

